.box {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    behavior: url(border-radius.htc);
    background: none repeat scroll 0 0 white;
    border: 1px solid #E8E8E8;
    margin-bottom: 1em;
    overflow: hidden;
}

#container {
    position: relative;
}

#areaPullDown {
    min-width: 239px;
    position: absolute;
    top: 210px;
    left: 15px;
    z-index: 200;
    padding: 5px 10px 30px 10px;
    visibility: hidden;
}

#areaPullDown .jmEntry {
    font-size: 12px;
    color: #122e45;
    line-height: 15px;
}

#areaPullDown .jmEntry .jmCategory {
    color: #999999;
}

#areaPullDown a {
    text-decoration: none;
}

#areaPullDown .jmLastEntry {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    background-color: #dddddd;
}

#areaPullDown .jmLastEntry a {
    float: right;
    color: white;
    font-size: 12px;
    margin-right: 10px;
}

#areaPullDown .jmLastEntry a:hover {
    text-decoration: underline;
}

#areaPullDown .jmLastEntry.jmActive {
    background: #dddddd url(img/loading.gif) no-repeat 5px 2px;
}

#areaPullDown a:hover .jmEntry, #areaPullDown a.jmSelected .jmEntry {
    text-decoration: underline;
}

#areaPullDown .jmEntry em {
    font-style: normal;
}

#geoLocationPullDown {
    min-width: 234px;
    position: absolute;
    top: 210px;
    left: 295px;
    z-index: 200;
    padding: 10px 10px 30px 10px;
    visibility: hidden;
}

#geoLocationPullDown a {
    text-decoration: none;
    color: #122E45;
}

#geoLocationPullDown a:hover, #geoLocationPullDown a.jmSelected {
    text-decoration: underline;
}

#geoLocationPullDown a .jmEntry {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 5px;
}

#geoLocationPullDown .jmLastEntry {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    background-color: #dddddd;
}

#geoLocationPullDown .jmLastEntry.jmActive {
    background: #dddddd url(img/loading.gif) no-repeat 5px 2px;
}

#geoLocationPullDown .jmLastEntry a {
    float: right;
    color: white;
    font-size: 12px;
    margin-right: 10px;
}

#geoLocationPullDown .jmLastEntry a:hover {
    text-decoration: underline;
}

#geoLocationPullDown .jmEntryName {
    color: #122E45;
}

#geoLocationPullDown .jmEntryName em {
    font-style: normal;
}

#geoLocationPullDown .jmEntryZip {
    color: #999999;
    width: 50px;
}

#geoLocationPullDown .jmEntryZip em {
    font-style: normal;
}

#geoLocationPullDown .jmEntryRegion {
    color: #999999;
}

#geoLocationPullDown .jmEntryRegion em {
    font-style: normal;
}

span.jwScore {
    color: red;
}

span.jwScore div {
    display: none;
}

span:hover.jwScore div {
    display: block;
}

.jwListEntryTitle, .jw-jobtitle {
    cursor: pointer;
}

.liste .table_content .listen-item {
    height: auto;
}

.liste .listen-left span {
    width: 470px;
}

.liste .listen-left {
    float: none;
}

.liste .listen-right {
    float: right;
    height: 12px;
}

#content {
    float: left;
    width: 720px;
    margin: 0;
}

.ergebnisfilter .content .small {
    white-space: nowrap;
    overflow: hidden;
}

.jw_result_filter_count {
    border: 1px solid #122E45;
    background: url(img/filter_bg.png) repeat-x;
    width: 20px;
    min-width: 20px;
    height: 10px;
    min-height: 10px;
    display: inline-block;
    position: relative;
    margin: 0 6px 0 2px;
    top: 1px;
}

.jw_result_filter_count_entry {
    height: 10px;
    min-height: 10px;
    position: absolute;
    background: url(img/filter_fg.png) repeat-x;
    top: 0;
    left: 0;
}

.viewport .viewport-nav {
    min-width: 450px;
    overflow: hidden;
}

.viewport .viewport-nav p a.small {
    white-space: nowrap;
}

.viewport .viewport-nav .view-text {
    overflow: hidden;
}

.liste .table_content .listen-item.listen-ad {
    height: 80px;
}

.linkbox.ergebnisfilter .small.iconized {
    line-height: 15px;
    margin-top: 10px;
}

/* Änderungen 23.01.2012 Roskosch */

.listen-item .head {
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 19px;
}

.listen-item a:hover .head {
    color: #ff5d02;
    text-decoration: underline;
}

.listen-item .desc.gray.small {
    line-height: 18px;
    margin-bottom: 5px;
    width: 490px;
}

.listen-item a:hover {
    text-decoration: none;
}

.listen-item a:hover .desc.gray.small {
    color: #122E45;
}

.listen-item .infos {
    width: 100%;
    margin-bottom: 5px;
}

.listen-item .infos .date {
    white-space: nowrap;
}

.listen-item .infos .inserent {
    width: 100%;
    padding-left: 5px;
}
.listen-item .infos .ort {
    min-width: 190px;
    max-width: 190px;
    width: 190px;
}

.listen-item a.jw-visited .head, .listen-item a.jw-visited .desc.gray.small, .listen-item a:hover.jw-visited .head, .listen-item a:hover.jw-visited .desc.gray.small {
    color: #707173;
}

a.jw_result_filter_link {
    padding-left: 17px;
    background: transparent url(img/filter_checkbox.png) 0 1px no-repeat;
}

a.jw_result_filter_link.active {
    background-position: 0 -19px;
}

a:hover.jw_result_filter_link {
    background-position: 0 -39px;
}

a.jw_result_filter_sublink {
    padding-left: 45px;
    background: transparent url(img/filter_checkbox.png) 28px 1px no-repeat;
}

a.jw_result_filter_sublink.active {
    background-position: 28px -19px;
}

a:hover.jw_result_filter_sublink {
    background-position: 28px -39px;
}

#jw-city-list .cityBlockHeader {
    width: 320px;
    min-width: 320px;
    max-width: 320px;
    font-size: 20px;
    color: #122e45;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 5px;
    margin: 20px 10px 10px 10px;
}

#jw-city-list .cityBlockEntries {
    margin: 0 10px;
}

#jw-city-list .cityBlockEntry {
    padding-left: 15px;
    background: transparent url(img/link_pfeil.png) 0 4px no-repeat;
}

.inserenten .inserenten-content {
    width: auto;
    padding-right: 10px;
    max-width: 490px;
    position: relative;
    top: 2px;
}

.inserenten a:hover .inserenten-content {
    text-decoration: underline;
}

.inserenten .table_content li {
    min-height: 28px;
}

.inserenten .info-icon {
    position: relative;
    top: 2px;
}

.gray-box.wide-gray-box .gray-top, .gray-box.wide-gray-box .gray-bottom, .gray-box .gray-top, .gray-box .gray-bottom {
    background-color: #ffffff;
}

.ext_search #buttons .button_submit {
    float: right;
    margin-right: 2px;
}

.ext_search #buttons {
    top: 2px;
}

.ext_search .small-gray-box {
    height: 195px;
}

.job-mailer .button_submit {
    display: block;
    padding: 0 10px;
    width: 109px;
    float: right;
    color: #ffffff;
}

#jw_tracking_pixel {
    position: absolute;
    top: 0;
    left: 0;
}